# class Loofah::Helpers::ActionView::FullSanitizer

Replacement class for Rails's HTML::FullSanitizer.

To use by default, call this in an application initializer:

    ActionView::Helpers::SanitizeHelper.full_sanitizer = ::Loofah::Helpers::ActionView::FullSanitizer.new

Or, to generally opt-in to Loofah's view sanitizers:

    Loofah::Helpers::ActionView.set_as_default_sanitizer

### Public Instance Methods

sanitize(html, *args) click to toggle source

    # File lib/loofah/helpers.rb, line 66
    def sanitize html, *args
      Loofah::Helpers.strip_tags html
    end